algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.07902418325344722
dataset: BBB
hparams:
  batch_size: 128
  lr: 1.0421699340898604e-08
  penalty_weight: 0.00026879704552730375
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: Desc2D
seed: 9
test_calibration_Brier score_0: 0.07821251451969147
test_calibration_Brier score_1: 0.07795293629169464
test_calibration_Brier score_2: 0.07795056700706482
test_calibration_Brier score_final: 0.07821251451969147
test_performance_AUROC_0: 0.7408595681190491
test_performance_AUROC_1: 0.7402664422988892
test_performance_AUROC_2: 0.7403203845024109
test_performance_AUROC_final: 0.7408595681190491
train_val_split: Scaffold
trial_seed: 13966
val_calibration_Brier score_0: 0.07620833069086075
val_calibration_Brier score_1: 0.08673585951328278
val_calibration_Brier score_2: 0.07412835955619812
val_calibration_Brier score_final: 0.07620833069086075
val_performance_AUROC_0: 0.6072397828102112
val_performance_AUROC_1: 0.7430091500282288
val_performance_AUROC_2: 0.6380492448806763
val_performance_AUROC_final: 0.6072397828102112
